<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.aspen.dao.TDashboarddayDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.aspen.entity.TDashboarddayEntity" id="tDashboarddayMap">
        <result property="id"    column="id"    />
        <result property="delFlag"    column="del_flag"    />
        <result property="createrCode"    column="creater_code"    />
        <result property="createdate"    column="createdate"    />
        <result property="updaterCode"    column="updater_code"    />
        <result property="updatedate"    column="updatedate"    />
        <result property="dailyYixi"    column="daily_yixi"    />
        <result property="dailyBingxi"    column="daily_bingxi"    />
        <result property="lossRate"    column="loss_rate"    />
        <result property="energyConsumption"    column="energy_consumption"    />
        <result property="productPutput"    column="product_putput"    />
        <result property="dataDate"    column="data_date"    />
        <result property="dateDay"    column="date_day"    />
    </resultMap>


</mapper>